{
  "arch": null,
  "build": "py27pl526h3727419_2",
  "build_number": 2,
  "depends": [
    "blast",
    "boost >=1.66.0,<1.66.1.0a0",
    "joblib",
    "libgcc-ng >=4.9",
    "matplotlib",
    "openjdk",
    "perl >=5.26.2,<5.27.0a0",
    "python",
    "simplejson"
  ],
  "license": "Custom",
  "name": "quast",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1530821338565,
  "version": "4.6.3"
}